/*
*组件样式
*/
.m-link ul{height: 40px;
    overflow: hidden;
    width: calc(100% - 55px);}
span.menu{width: 42px;
    line-height: 40px;
    float: right;
    display: block;
    z-index: 99999;
    color: #fff;
    font-size: 14px;}
.banner{display: none;}
.search1 {
    width: 70%;
    height: 42px;
   line-height:42px;
   border: 1px solid #5e94bf;
    position: relative;
    background: none;
    border-radius: 0px;
   float: none; 
    margin: 20px auto;}
@media screen and (max-width: 768px){
.search1 {
 width: 96% !important;}
}

.search1 input::-webkit-input-placeholder {
    color: #666;}

.search1 input::-moz-input-placeholder {
    color: #666;}

.search1 input::-ms-input-placeholder {
    color: #666;}
.xmt{
display: flex;

    justify-content: center;}
.xmt .ewm{
    margin-right: 20px;
    text-align: center;
    color: #fff;}
